<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Details</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text17.html">Back</a> <a href="text19.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img18.html">Graphics</a></center><br>
<h1>Details</h1><p>
<ul><li><h2>gLSB vs. archLSB</h2>
<li><h2>runtime vs. application</h2>
<li><h2>test suite</h2>
<li><h2>development tools</h2>
<li><h2>certification</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>